## coq-gappa 1.5.2

=== debian/changelog ===
coq-gappa (1.5.2-5) unstable; urgency=medium

  * Change b-dep from libcoq-ocaml-dev to libcoq-core-ocaml-dev.

 -- Julien Puydt <jpuydt@debian.org>  Wed, 25 Jan 2023 13:03:05 +0100

coq-gappa (1.5.2-4) unstable; urgency=medium

  * Fix the Vcs-* fields.
  * Update for Coq 8.16.

 -- Julien Puydt <jpuydt@debian.org>  Mon, 05 Sep 2022 22:29:45 +0200

coq-gappa (1.5.2-2) unstable; urgency=medium

  * Complete d/copyright.

 -- Julien Puydt <jpuydt@debian.org>  Tue, 19 Jul 2022 08:46:45 +0200

coq-gappa (1.5.2-1) unstable; urgency=medium

  * Initial release. (Closes: #1014969)

 -- Julien Puydt <jpuydt@debian.org>  Fri, 15 Jul 2022 15:05:47 +0200
