## coq-gappa 1.5.3

=== debian/changelog ===
coq-gappa (1.5.3-1) unstable; urgency=medium

  * New upstream release.
  * Bump standards-version to 4.6.2.

 -- Julien Puydt <jpuydt@debian.org>  Tue, 13 Jun 2023 07:05:53 +0200
