## coq-gappa 1.5.4

=== debian/changelog ===
coq-gappa (1.5.4-1build3) noble; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 08 Apr 2024 09:17:17 +0200

coq-gappa (1.5.4-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 17:53:53 +0000

coq-gappa (1.5.4-1build1) noble; urgency=medium

  * No-change rebuild for new libcoq-stdlib ABI

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 24 Mar 2024 00:13:30 +0000

coq-gappa (1.5.4-1) unstable; urgency=medium

  * Fix d/rules clean target (Closes: #1044944).
  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Thu, 21 Dec 2023 16:58:02 +0100
