=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with coq

override_dh_auto_build:
	./remake

override_dh_auto_clean:
	rm -f .lia.cache config.* remake .remake Remakefile
	rm -f src/gappatac.ml src/Gappa_tactic_loader.v src/gappatac.o
	find . -name "*.aux" -delete
	find . -name "*.cm*" -delete
	find . -name "*.glob" -delete
	find . -name "*.vo*" -delete

override_dh_auto_install:
	DESTDIR=$(CURDIR)/debian/tmp ./remake install
