=== debian/watch ===
version=4
https://gitlab.inria.fr/gappa/coq/-/tags?sort=updated_desc .*/coq-gappalib-coq-(\d\S+)*\.tar\.bz2
