## coq-gappa 1.5.5

=== debian/changelog ===
coq-gappa (1.5.5-2build1) oracular; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 15 Aug 2024 08:40:17 +0200

coq-gappa (1.5.5-2) unstable; urgency=medium

  [ Stéphane Glondu ]
  * Team upload
  * Do not hardcode /usr/lib/ocaml

  [ Julien Puydt ]
  * Fix d/watch.

 -- Stéphane Glondu <glondu@debian.org>  Sun, 04 Aug 2024 07:04:14 +0200

coq-gappa (1.5.5-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Fri, 26 Apr 2024 15:53:48 +0200
