=== debian/watch ===
version=4
opts=searchmode=plain \
https://gitlab.inria.fr/gappa/coq/tags?sort=updated_desc -/archive/gappalib-coq-\d[\d.]+/coq-gappalib-coq-@ANY_VERSION@@ARCHIVE_EXT@ debian uupdate
