## coq-gappa 1.7.0

=== debian/changelog ===
coq-gappa (1.7.0-1build1) questing; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 20 Jun 2025 13:29:49 +0200

coq-gappa (1.7.0-1) unstable; urgency=medium

  * New upstream release.
  * Drop the patch for Coq 8.20 support (get around with d/rules).

 -- Julien Puydt <jpuydt@debian.org>  Thu, 20 Feb 2025 16:28:25 +0100
