=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,9 @@
 #!/usr/bin/make -f
 
+export OCAMLFIND_DESTDIR=`/usr/bin/ocamlfind printconf stdlib`
+
 %:
-	dh $@ --with coq
+	dh $@ --with coq,ocaml
 
 override_dh_auto_build:
 	./remake
