## coq-gappa 1.7.1

=== debian/changelog ===
coq-gappa (1.7.1-2) experimental; urgency=medium

  * Strenghten depends on coq/rocq.

 -- Julien Puydt <jpuydt@debian.org>  Tue, 11 Nov 2025 19:15:46 +0100

coq-gappa (1.7.1-1) experimental; urgency=medium

  * New upstream release.
  * Bump standards-version to 4.7.2.
  * Drop useless dbgsym package.

 -- Julien Puydt <jpuydt@debian.org>  Wed, 29 Oct 2025 09:48:48 +0100
