=== debian/control ===
--- 
+++ 
@@ -3,9 +3,10 @@
 Uploaders: Julien Puydt <jpuydt@debian.org>
 Section: math
 Priority: optional
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
-Build-Depends: debhelper-compat (= 13),
+Build-Depends: coq (>= 9),
+               debhelper-compat (= 13),
                dh-ocaml,
                dh-coq,
                gappa,
